[ubuntu/precise-updates] chromium-browser 37.0.2062.120-0ubuntu0.12.04.4 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Wed Jan 4 17:29:39 UTC 2017


chromium-browser (37.0.2062.120-0ubuntu0.12.04.4) precise-security; urgency=medium

  * debian/patches/nss-324-fix.patch: fix compatibility with nss 3.24.
  * debian/control: specify libnss3 Depends version.

Date: 2016-12-07 19:52:14.223260+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/chromium-browser/37.0.2062.120-0ubuntu0.12.04.4
-------------- next part --------------
Sorry, changesfile not available.


More information about the Precise-changes mailing list